Переполнение буфера в Kaillera Server

Дата публикации:
07.07.2006
Всего просмотров:
2116
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Kaillera Server 0.x
Уязвимые версии: Kaillera Server 0.86, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании или выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки при обработке границ данных в сообщениях. Удаленный пользователь может с помощью специально сформированного имени пользователя, длиной более 32 байт, вызвать переполнение стека и выполнить произвольный код на целевой системе.

URL производителя: www.kaillera.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Kaillera Server Messages Buffer Overflow Vulnerability

или введите имя

CAPTCHA